Bug 1955804 - please build osslsigncode for epel8
Summary: please build osslsigncode for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: osslsigncode
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artem
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2021-04-30 20:16 UTC by Davide Cavalca
Modified: 2021-05-04 00:50 UTC (History)
1 user (show)

Fixed In Version: osslsigncode-2.1-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-04 00:50:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Davide Cavalca 2021-04-30 20:16:39 UTC
Please branch and build osslsigncode for epel8. I tested a mockbuild of the rawhide branch and it works fine, though the tests have do be disabled due to missing dependencies (https://src.fedoraproject.org/rpms/osslsigncode/pull-request/1). Also happy to do this myself if you prefer, just request the EPEL branch and add me as a co-maintainer for it in case (FAS: dcavalca). Thanks!

Comment 1 Fedora Update System 2021-05-01 18:28:19 UTC
FEDORA-EPEL-2021-aaded2d5c8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-aaded2d5c8

Comment 2 Artem 2021-05-01 18:31:29 UTC
Built for epe8 and added you with full permissions. Appreciate any help with package and maintenance. Thank you!

Comment 3 Fedora Update System 2021-05-02 01:12:51 UTC
FEDORA-EPEL-2021-aaded2d5c8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-aaded2d5c8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-05-04 00:50:10 UTC
FEDORA-EPEL-2021-aaded2d5c8 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.